@charset "utf-8";
/* CSS Document */



div.main-navi a { font-size: 16px;padding: 17px 3% 0 5%;height: 37px;}
#home-icon img { margin: -17px 0% 0% -2px; max-width:100%; height:auto;}
#home-icon {margin: 0% 0.5% 0% 0%;}

#naytteilleasettajalle,#messuvieraille, #medialle, #info,#tesc  {margin:0% 1% 0% 0%; background-image:url(../img/header/valikko-nuoli.png); background-position: 94% 16px; background-repeat: no-repeat;}
#naytteilleasettajalle {background-color:#f38630; width:20%;}
#messuvieraille{background-color:#fa6900; width:18%}
#medialle{background-color:#00427e; width:14%;}
#info{background-color:#a1a1a1; width:20%;}
#tesc {background-color:#646464;width:17%;margin:0; }
#tesc a {font-size:12px;padding: 12px 3% 0 5%; height: 42px;}


#tescpk {max-width: 1179px !important;}
@media only screen and (max-width: 1280px) {#tescpk {max-width:100% !important;}}
#frtnw-pkkuva img {margin: 0 auto;display: block;max-width: 100%;height: auto;} 
.frt-otsikkopalkki {display:none;}